
BODY { color : #550055 ; font-family : Arial ; font-size : 8pt }

A.menu:link { color : #FFBB00 ; font-family : Arial ; font-size : 10pt ; text-decoration : none ; font-weight : bold }
A.menu:visited { color : #FFBB00 ; font-family : Arial ; font-size : 10pt ; text-decoration : none ; font-weight : bold }
A.menu:hover { color : #FFDD22 ; font-family : Arial ; font-size : 10pt ; text-decoration : underline ; font-weight : bold }

A.inline:link { color : #550055 ; font-family : Arial ; font-size : 10pt ; text-decoration : none }
A.inline:visited { color : #550055 ; font-family : Arial ; font-size : 10pt ; text-decoration : none }
A.inline:hover { color : #550055 ; font-family : Arial ; font-size : 10pt ; text-decoration : underline }

A.inline_sm:link { color : #550055 ; font-family : Arial ; font-size : 8pt ; text-decoration : none }
A.inline_sm:visited { color : #550055 ; font-family : Arial ; font-size : 8pt ; text-decoration : none }
A.inline_sm:hover { color : #550055 ; font-family : Arial ; font-size : 8pt ; text-decoration : underline }

.headers { color : #550055 ; font-family : Arial ; font-size : 10pt ; font-weight : bold }

A.headers:link { color : #550055 ; font-family : Arial ; font-size : 10pt ; font-weight : bold ; text-decoration : underline }
A.headers:visited { color : #550055 ; font-family : Arial ; font-size : 10pt ; font-weight : bold ; text-decoration : underline }
A.headers:hover { color : #550055 ; font-family : Arial ; font-size : 10pt ; font-weight : bold ; text-decoration : underline }

A.left_menu_item:link, .item_header, .left_menu_no_item { color : #FFBB00 ; font-family : Arial ; font-size : 9pt ; text-decoration : none }
A.left_menu_item:visited { color : #FFBB00 ; font-family : Arial ; font-size : 9pt ; text-decoration : none }
A.left_menu_item:hover { color : #FFDD22 ; font-family : Arial ; font-size : 9pt ; text-decoration : underline }

.left_menu_date { color : #FFBB00 ; font-family : Arial ; font-size : 7pt ; align : right }
.left_menu_pic_cap { color : #FFBB00 ; font-family : Arial ; font-size : 7pt ; align : right }

.content { color : #550055 ; font-family : Arial ; font-size : 10pt }
.content_sm { color : #550055 ; font-family : Arial ; font-size : 8pt }

.error { color : #FF0000 ; font-family : Arial ; font-size : 10pt ; font-weight : bold }
.important { color : #FFBB00 ; font-family : Arial ; font-size : 9pt ; font-weight : bold }

INPUT { background : #DDDDDD ; font-weight : bold }
INPUT.sm { background-color : #DDDDDD ; font-weight : bold ; font-size : 8pt }
INPUT.radio_sm { background-color : #333333 ; font-weight : bold ; font-size : 8pt }
INPUT.readonly { background : #DDDDDD ; font-weight : normal }
INPUT.google { background-color : #333333 ; background : #333333 ; font-weight : normal ; font-size : 8pt ; color : #DDDDDD }
INPUT.radio { background-color : #333333 ; background : #333333 ; font-weight : normal }
SELECT { background-color : #DDDDDD ; background : #DDDDDD ; font-weight : normal }
SELECT.sm { background-color : #DDDDDD ; background : #DDDDDD ; font-weight : normal ; font-size : 8pt }
TEXTAREA { background : #DDDDDD }

.pic_caption { color : #FFBB00 ; font-family : Arial ; font-size : 9pt }

.copyright { color : #DDDDDD ; font-family : Arial ; font-size : 8pt }
A.copyright:link { color : #DDDDDD ; font-family : Arial ; font-size : 8pt ; text-decoration : none ; font-weight : bold }
A.copyright:visited { color : #DDDDDD ; font-family : Arial ; font-size : 8pt ; text-decoration : none ; font-weight : bold }
A.copyright:hover { color : #DDDDDD ; font-family : Arial ; font-size : 8pt ; text-decoration : underline ; font-weight : bold }
